openSUSE CLI Updater

osCUopenSUSE CLI Updater – este un script utilitar adresat numai utilizatorilor de openSUSE și se bazează pe librăria libzypp. Folosirea acestui script implică cunoșterea parolei pentru userul root, o conexiune la internet și cunoștiințe despre comenzile specifice distribuției linux openSUSE. Am conceput acest utilitar trepat, are 4 versiuni, având la bază și feedback-ul oferit de utilizatorii forumului internațional openSUSE. osCU este disponibil în două limbi, respectiv în engleză și română. Pentru a vizualiza schimbările specifice fiecărei versiuni vă sugerez să accesați acest sait. Pentru a descărca osCU versiunea 1.3 urmați această legătură web. În medie, fiecare versiune a utilitarului meu a fost decărcat de cel puțin 10 ori.

No votes yet.
Please wait...

Leave a Reply

Your email address will not be published. Required fields are marked *

CAPTCHA ImageChange Image